﻿        /* menu */
        #menu{ margin:0px; padding:0px; list-style:none; color:#fff; line-height:35px; display:inline-block; float:left;  }
        #menu a { color:#CC0000; text-decoration:none; }
        #menu > li {background:#C5C8C8 none repeat scroll 0 0; cursor:pointer; float:left; position:relative;padding: 0px 12px;}
        #menu > li a:hover {color:#fff;}
        #menu .logo {background:transparent none repeat scroll 0% 0%; padding:0px; background-color:Transparent;}
        /* sub-menus*/
        #menu ul { padding:0px; margin:0px; display:block; display:inline;}
        #menu li ul { position:absolute; left:-10px; top:0px; margin-top:35px; width:245px; line-height:30px; background-color:#C5C8C8; color:#CC0000; /* for IE */ display:none; }
        #menu li:hover ul { display:block;z-index:9999;}
        #menu li ul li{ display:block; margin:0px 10px; padding: 4px 0px;  border-top: dotted 1px #606060; list-style-type:none; }
        #menu li ul li:first-child { border-top: none; }
        #menu li ul li a { display:block; color:#CC0000; padding: 0px 0px 0px 10px; }
        #menu li ul li a:hover { color:#666; background:#EFEFEF;  }
        /* corners*/
        #menu .corner_inset_left { position:absolute; top:0px; left:-12px;}
        #menu .corner_inset_right { position:absolute; top:0px; left:245px;}
        #menu .last { background:transparent none repeat scroll 0% 0%; margin:0px; padding:0px; border:none; position:relative; border:none; height:0px;}
        #menu .corner_left { position:absolute; left:0px; top:0px;}
        #menu .corner_right { position:absolute; left:227px; top:0px;}
        #menu .middle { position:absolute; left:18px; height: 20px; width: 211px; top:0px;}